MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027683Community[OCCT] OCCT:Modeling Algorithmspublic2016-07-16 11:032018-06-29 21:21
ReporterHayashi 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version32 bit
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0027683: Inaccurate result by bopcut
DescriptionA result of the cut isn't correct by attached shell and solid (reverse).
The result to Ver6.7.1 is correct.
It's wrong from Ver6.8.0 to Ver7.0.0.
Steps To Reproducepload ALL
restore shell.brep s
restore solidreverse.brep b
bop s b
bopcut r
vinit
vdisplay r
vfit
TagsNo tags attached.
Test case numberbugs modalg_7 bug27683
Attached Files

- Relationships

-  Notes
(0069537)
apv (tester)
2017-08-17 15:53

Problem described in issue is reproduced on current state of OCCT.
(0072282)
emv (developer)
2017-11-16 14:29

The problem should be fixed in frames of the issue #29322.
(0074530)
emv (developer)
2018-03-16 11:46

The problem is fixed by the fix for issue #0029322. Please close this issue.

- Issue History
Date Modified Username Field Change
2016-07-16 11:03 Hayashi New Issue
2016-07-16 11:03 Hayashi Assigned To => msv
2016-07-16 11:04 Hayashi File Added: bopcutShape.zip
2017-08-17 15:53 apv Test case number => bugs modalg_7 bug27683
2017-08-17 15:53 apv Note Added: 0069537
2017-11-16 14:29 emv Note Added: 0072282
2017-11-16 14:30 emv Relationship added related to 0029322
2018-03-16 11:46 emv Note Added: 0074530
2018-03-16 11:46 emv Assigned To msv => bugmaster
2018-03-16 11:46 emv Status new => feedback
2018-03-16 11:46 emv Target Version => 7.3.0
2018-03-16 11:56 bugmaster File Deleted: bopcutShape.zip
2018-03-16 12:08 bugmaster Status feedback => verified
2018-03-16 12:08 bugmaster Resolution open => fixed
2018-06-29 21:16 user533 Fixed in Version => 7.3.0
2018-06-29 21:21 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker